/*--------------------------------------------------------
Responsive elements
--------------------------------------------------------*/

@media only screen and (min-width: 768px) and (max-width: 959px) {
                h1 { font-size: 68px;}
                .one-text { font-size: 16px;}
                #slidecaption { font-size: 68px }
                .slidedescription { font-size: 12px }
                .slider-text { bottom: 60px; } 
                .bg1, .bg3 { background-size: 150%;}
                .bg2 { background-size: 1280px;}
                #contact { background-size: 1437px; }
                .item { height: 167px; }
                .ib-text { padding-right: 26%; }
} 

@media only screen and (width: 1024px) {
                #contact { background-size: 1210px; }
                .card { margin: 60px 0 0 0; }
} 
 

	
@media only screen and (max-width: 479px) {
                .lines, .adress{ font-size: 18px; }
                .slider-text  { bottom: 50px; min-height: 100px; }
                #prevslide, #nextslide{ position:absolute; height:15px; width:15px; top:100px; opacity:1.0; }
                #prevslide{ left:0; }
				#nextslide{ left:25px; }
				.logo { top: 20px; }
				.item { height: 254px; }
}

@media only screen and (min-width: 1400px) {
                nav .container,
                #homepage .container,
                #homepage .container
                .sixteen.columns
                { width: 96%; }

                nav .three.columns { float: right; }
                .slider-text { width: 100%; }
                .line { width: 180px; }
                
                #parallax1, #parallax2, #parallax3,
                #parallax1 .vertical-text, #parallax2 .vertical-text,
                #parallax3 .vertical-text, #parallax1 .pattern,
                #parallax2 .pattern, #parallax3 .pattern
                { height: 600px; }
                
                #prevslide, #nextslide{ position:absolute; height:30px; width:30px; top:210px; margin-top:-21px; opacity:1.0; }
                .bg1, .bg2, .bg3 { background-size: 100%; }
                
    } 



